
/*
	Theme Name: Shadar
	Description: This is the sample theme created for the Genesis Framework.
	Author: JamDesign
	Version: 0.0.1
 
	Template: genesis
	Template Version: 2.0.0
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/* Table of Contents

	- Imports
	- HTML5 Reset
	- Typographical Elements
	- Focus, selection
	- Skip Links
	- Screen Reader Text
	- Image Alignment
	- Comments
	- Pagination
	- Collumns
	- Gallery
	- Structure
	- Header
	- Primary Navigation
	- Sidebar
	- Forms
	- Responsive Slider
	- Home Page
	- Inner Pages
	- Site Footer
	- Media Queries

*/

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-light-webfont.eot');
	src: url('opensans/opensanshebrew-light-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-light-webfont.woff') format('woff'), url('opensans/opensanshebrew-light-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-light-webfont.svg#open_sans_hebrewlight') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-lightitalic-webfont.eot');
	src: url('opensans/opensanshebrew-lightitalic-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-lightitalic-webfont.woff') format('woff'), url('opensans/opensanshebrew-lightitalic-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-lightitalic-webfont.svg#open_sans_hebrewlight_italic') format('svg');
	font-weight: 300;
	font-style: italic;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-regular-webfont.eot');
	src: url('opensans/opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-regular-webfont.woff') format('woff'), url('opensans/opensanshebrew-regular-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-italic-webfont.eot');
	src: url('opensans/opensanshebrew-italic-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-italic-webfont.woff') format('woff'), url('opensans/opensanshebrew-italic-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-italic-webfont.svg#open_sans_hebrewitalic') format('svg');
	font-weight: 400;
	font-style: italic;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-bold-webfont.eot');
	src: url('opensans/opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-bold-webfont.woff') format('woff'), url('opensans/opensanshebrew-bold-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
	font-weight: 700;
	font-style: normal;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-bolditalic-webfont.eot');
	src: url('opensans/opensanshebrew-bolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-bolditalic-webfont.woff') format('woff'), url('opensans/opensanshebrew-bolditalic-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-bolditalic-webfont.svg#open_sans_hebrewbold_italic') format('svg');
	font-weight: 700;
	font-style: italic;
}

@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-extrabold-webfont.eot');
	src: url('opensans/opensanshebrew-extrabold-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-extrabold-webfont.woff') format('woff'), url('opensans/opensanshebrew-extrabold-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-extrabold-webfont.svg#open_sans_hebrewextra_bold') format('svg');
	font-weight: 800;
	font-style: normal;
}

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on May 4, 2014 */





@font-face
{
	font-family: 'Open Sans Hebrew';
	src: url('opensans/opensanshebrew-extrabolditalic-webfont.eot');
	src: url('opensans/opensanshebrew-extrabolditalic-webfont.eot?#iefix') format('embedded-opentype'), url('opensans/opensanshebrew-extrabolditalic-webfont.woff') format('woff'), url('opensans/opensanshebrew-extrabolditalic-webfont.ttf') format('truetype'), url('opensans/opensanshebrew-extrabolditalic-webfont.svg#open_sans_hebrewXBdIt') format('svg');
	font-weight: 800;
	font-style: italic;
}


/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary
{
	display: block
}

audio,
canvas,
video
{
	display: inline-block
}

audio:not([controls])
{
	display: none;
	height: 0
}
[hidden], template {
display:none
}

html
{
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body
{
	margin: 0
}

a
{
	background: transparent
}

a:active,
a:hover
{
	outline: 0
}

abbr[title]
{
	border-bottom: 1px dotted
}

b,
strong
{
	font-weight: 700
}

dfn
{
	font-style: italic
}

hr
{
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0
}

mark
{
	background: #ff0;
	color: #000
}

code,
kbd,
pre,
samp
{
	font-family: monospace, serif;
	font-size: 1em
}

pre
{
	white-space: pre-wrap
}

q
{
	quotes: "\201C" "\201D" "\2018" "\2019"
}

small
{
	font-size: 80%
}

sub,
sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup
{
	top: -.5em
}

sub
{
	bottom: -.25em
}

img
{
	border: 0
}

svg:not(:root)
{
	overflow: hidden
}

figure
{
	margin: 0
}

fieldset
{
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend
{
	border: 0;
	padding: 0
}

button,
input,
select,
textarea
{
	font-family: inherit;
	font-size: 100%;
	margin: 0
}

button,
input
{
	line-height: normal
}

button,
select
{
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit]
{
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled]
{
	cursor: default
}

input[type=checkbox],
input[type=radio]
{
	box-sizing: border-box;
	padding: 0
}

input[type=search]
{
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box
}
input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
-webkit-appearance:none
}

textarea
{
	overflow: auto;
	vertical-align: top
}

table
{
	border-collapse: collapse;
	border-spacing: 0
}

/* Box Sizing
--------------------------------------------- */


*,
input[type="search"]
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Float Clearing
--------------------------------------------- */


.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before
{
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after
{
	clear: both;
	content: " ";
	display: table;
}

/*
Defaults
---------------------------------------------------------------------------------------------------- */

ul.menu
{
	padding:0;
}

/* Typographical Elements
--------------------------------------------- */
body
{
	line-height:1.6;
	font-family: 'Open Sans Hebrew', sans-serif;
	color:#474747;
	font-size:20px;
}

h1
{
	font-size:50px;
	font-weight:400;
	color:#f68b00;
	text-align:center;
	line-height:1.1;
}

h2
{
	font-size:37px;
	line-height:1.1;
}

h3
{
	font-size:28px;
	line-height:1.2;
}

h4
{
	font-size:24px;
	line-height:1.3;
}

h5
{
	font-size:21px;
}

h6
{
	font-size:18px;
	letter-spacing:1px;
}

/* Focus, selection
--------------------------------------------- */

input:focus,
textarea:focus
{
	border: 1px solid #999;
	outline: none;
}

:focus
{
	color: #333;
	outline: #ccc solid 1px;
}

a:focus
{
	border: 1px solid #999;
}

a:active
{
	border: 1px solid red;
}

::-moz-selection {
 background-color: #333;
 color: #fff;
}

::selection
{
	background-color: #333;
	color: #fff;
}

button::-moz-focus-inner, input::-moz-focus-inner {
border:0;
padding:0
}

/* Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #000;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0,0,0,.6);
}

.more-link {
	position: relative;
}



/* Image Alignment
---------------------------------------------------------------------------------------------------- */

img.alignright
{
	float:right;
	margin:0 0 10px 20px;
}

img.alignleft
{
	float:left;
	margin:0 20px 10px 0;
}

img.aligncenter
{
	display: block;
	margin: 20px auto;
}

img.alignnone
{
	margin-bottom:20px;
}

embed, iframe, img, object, video, .wp-caption {
    max-width: 100%;
	height:auto;
}

/* Comments
--------------------------------------------- */
.entry-comments,
.entry-pings {
	padding: 40px 0 0;
}

p.comment-meta,
.entry-comments .comment,
.entry-comments .comment-reply {
	margin-bottom: 40px;
}

.entry-comments .comment {
	padding: 20px 0;
	border-bottom: 1px solid #f2f2f2;
}

.entry-comments .comment:last-child {
	margin-bottom: 0;
	border: 0;
}

.comment-list .comment-respond {
	padding-left: 0;
}

.comment-header {
	line-height: 1;
}

.comment-author {
	margin: 6px 0 2px;
}

.comment-author span:first-of-type {
	font-weight: 700;
}

.comment-author .avatar {
	float: right;
	margin-left: 16px;
	margin-bottom: 16px;
	border-radius: 24px;
	margin-top: -6px;
}

.comment-autor, .comment-meta a {
	text-transform: uppercase;
}

.comment-meta a {
	font-size: 12px;
}

.comment-edit-link {
	margin-bottom: 20px;
	display: inline-block;
}

.comment-notes,
.entry-pings .reply {
	display: none;
}

p.comment-form-comment {
	margin-bottom: 20px;
}

.comment-list li {
	list-style-type: none;
}

.comment-reply-title small {
	font-size: 18px;
	font-weight: 400;
}

.entry-comments ul.children {
	margin-left: 40px;
}

.ping-list .reply {
	display: none;
}

/* Pagination
--------------------------------------------- */


.pagination
{
	margin: 40px 0;
}

.adjacent-entry-pagination
{
	margin-bottom: 0;
}

.archive-pagination li
{
	display: inline;
}

.archive-pagination li a
{
	background-color: #fff;
	border: 1px solid #ececec;
	color: #333;
	cursor: pointer;
	display: inline-block;
	padding: 8px 12px;
}

.archive-pagination li a:hover,
.archive-pagination .active a
{
	background-color: #31b2ed;
	color: #fff;
}

.entry-pagination.pagination
{
	margin: 0 0 10px;
}



/* Collumns
--------------------------------------------- */

.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds {
    float: right !important;
    margin-right: 2.5641%;
	margin-left:0 !important;
}

.first {
    margin-right: 0;
}

/* Gallery
--------------------------------------------- */


.gallery
{
	overflow: hidden;
	margin-bottom: 28px;
}

.gallery-item
{
	float: right;
	margin: 0;
	padding: 0 4px;
	text-align: center;
	width: 100%;
}

.gallery-columns-2 .gallery-item
{
	width: 50%;
}

.gallery-columns-3 .gallery-item
{
	margin: 1.5%;
	width: 30%;
}

.gallery-columns-4 .gallery-item
{
	width: 25%;
}

.gallery-columns-5 .gallery-item
{
	width: 20%;
}

.gallery-columns-6 .gallery-item
{
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item
{
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item
{
	width: 12.5%;
}

.gallery-columns-9 .gallery-item
{
	width: 11.1111%;
}

.gallery-columns-2 .gallery-item:nth-child(2n+1),
.gallery-columns-3 .gallery-item:nth-child(3n+1),
.gallery-columns-4 .gallery-item:nth-child(4n+1),
.gallery-columns-5 .gallery-item:nth-child(5n+1),
.gallery-columns-6 .gallery-item:nth-child(6n+1),
.gallery-columns-7 .gallery-item:nth-child(7n+1),
.gallery-columns-8 .gallery-item:nth-child(8n+1),
.gallery-columns-9 .gallery-item:nth-child(9n+1)
{
	clear: left;
}

.gallery .gallery-item img
{
	border: none;
	height: auto;
}


/* Structure
--------------------------------------------- */
.wrap
{
	margin: 0 auto;
	max-width: 1360px;
	position: relative;
}

.sidebar-content .sidebar
{
	float:right;
	width:25%;
}

.sidebar-content .content
{
	float:left;
	width:70%;
}

.content-sidebar .sidebar
{
	float:left;
	width:25%;
}

.content-sidebar .content
{
	float:right;
	width:70%;
}

/* Header
--------------------------------------------- */

.before-header
{
	background:#414099;
}

.before-header section.top-contact
{
	float:left;
}

.before-header section.simple-social-icons
{
	float:right;
}


.before-header .simple-social-icons ul li a, 
.before-header .simple-social-icons ul li a:hover, 
.before-header .simple-social-icons ul li a:focus
{
	padding:6px;
}

.before-header .simple-social-icons ul li
{
	margin:0 !important;
	float:right;
}

.top-contact
{
	margin-top:2px;
}

.top-contact a
{
	color:#fff;
	text-decoration:none;
	font-size:16px;
	padding-left:30px;
}

.top-contact a.header-phone
{
	background:url(images/phone-icon.png) no-repeat left;
	margin-right:40px;
}

.top-contact a.header-mail
{
	background:url(images/mail-icon.png) no-repeat left;
}

.site-header
{
		padding:35px 0;
		background:url(images/header-bg.png) repeat-x;
}

/* Title Area
--------------------------------------------- */
.site-description
{
	display: none;
}

.title-area
{
	display: block;
    float: right;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
}

.site-title
{
	margin:0;
}

.header-image .site-title > a
{
	background: url(images/logo.png) no-repeat;
	background-size:contain;
	width: 237px;
	height:69px;
	display: block;
}


/* Primary Navigation
--------------------------------------------- */
.nav-primary
{
	float:left;
	width:81%;
	margin-top:22px;
}

.menu-primary
{
	margin:0;
	padding:0;
}

.menu-primary li
{
	display: inline-block;
	float:right;
    list-style: outside none none;
}

.menu-primary li a
{
	text-decoration:none;
	color:#414099;
	display:block;
	padding:0 19px;
	font-size:23px;
	border-right:2px solid #f68b00;
	line-height:1.3;
}

.menu-primary li:first-of-type a
{
	border:none;
}

.menu-primary li a:hover,
.menu-primary li.current-menu-item a
{
	color:#f68b00;
}

.sub-menu-toggle,
.menu-toggle
{
	display: none;
	visibility: hidden;
}

li ul.sub-menu
{
	margin-right: 0;
}

.menu-primary .sub-menu
{
	left: 9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-ms-transition: opacity .4s ease-in-out;
	-o-transition: opacity .4s ease-in-out;
	transition: opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
	padding:52px 0 0 0;
}

.menu-primary .sub-menu a
{
	background-color: #f8f8f8;
	border-right: 2px solid #F68C02;
	color: #474747;
	font-size: 16px;
	padding: 16px 24px;
	position: relative;
	width: 200px;
	margin: 0;
}

.menu-primary .sub-menu li:first-of-type a
{
	border-right: 2px solid #F68C02;
}


.menu-primary .sub-menu a:hover
{
	background-color:#414099;
	color:#fff;
}

.menu-primary .sub-menu .sub-menu
{
	margin: -48px 199px 0 0;
}

.menu-primary .menu-item:hover > .sub-menu
{
	left: auto;
	opacity: 1;
}


/* Sidebar
--------------------------------------------- */	

.sidebar-primary .menu li
{
	list-style:none;
}

/* Forms
--------------------------------------------- */

input,textarea
{
	width:100%;
	border:1px solid #ccc;
}

input[type="submit"]
{
	border:none;
	background:#f68b00;
	color:#fff;
	font-size:23px;
	padding:7px 0;
	float:left;
	width:100px;
	margin-top:10px;
}

input[type="submit"]:hover
{
	background:#fa9e27;
}

.page-form input[type="submit"]
{
	width:20%;
	float:left;
	margin-top:30px;
}

.form-box
{
	background:#09C;
	padding:30px;
	position:relative;
}

.form-line
{
	background:#CCC;
	padding:30px 30px 70px;
	position:relative;
	float:right;
	width:100%;
}

.widget-form label
{
	font-size:15px;
	color:#878787;
}

.form-line .widget-form .wpcf7-form-control-wrap
{
	width:29%;
	float:right;
	margin-left:1%;
	
}

.form-line .widget-form input[type="submit"]
{
	width:10%;
	float:right;
}

.form-line .widget-form .checkbox-361
{
	position:absolute;
	right:30px;
	bottom:30px;
	width:100%;
}


.widget-form .checkbox-361 input,
.wpcf7-list-item-label
{
	float:right;
	width:auto;
}

.widget-form .checkbox-361 input
{
	margin:4px 0 0 10px;
}

.form-box .widget-form .wpcf7-form-control-wrap
{
	width:100%;
	height:50px;
	display:block;
}

.ajax-loader
{
	display:none !important;
}

div.wpcf7-validation-errors
{
	display:none !important;
}

span.wpcf7-not-valid-tip
{
	font-size:14px !important;
}

input.wpcf7-not-valid
{
	border:1px solid red;
}

div.wpcf7-mail-sent-ok
{
	border:none !important;
	padding:0 !important;
	margin:0 !important;
}

::-moz-placeholder {
 color: #666;
 opacity: 1;
 font-weight: 400;
}

::-webkit-input-placeholder {
 color: #666;
 font-weight: 400;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus
{
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

/* Responsive Slider
--------------------------------------------- */
.home-top .wrap
{
	max-width:100%;
}

.genesis_responsive_slider
{
	direction:ltr;
}

.home-slider .genesis_responsive_slider {
	margin: 0 auto;
	max-width:100%;
}

.site-container #genesis-responsive-slider {
	border-width: 0;
	padding: 0;
}

.site-container #genesis-responsive-slider .flex-control-nav {
	margin-top: -40px;
}

.site-container #genesis-responsive-slider .more-link {
	float: none;
	text-align: center;
}

.site-container #genesis-responsive-slider li {
	border-width: 0;
	margin: 0;
	padding: 0;
	text-indent: 0;
}

.slide-image img
{
	width:100%;
}

.flexslider
{
	max-width:100% !important;
	background:none !important;
    border: none !important;
    border-radius: 0 !important;
    box-shadow:none !important;
    margin: 0 !important;
}

/* Home Page
--------------------------------------------- */

.widget-area {
	width:100%;
}

.home-middle
{
	padding:40px 0;
}

.home-middle p
{
	font-size:26px;
	color:#878787;
	margin:0;
}

.home-middle .widgettitle
{
	font-size:50px;
	color:#f68b00;
	text-align:center;
	font-weight:400;
	line-height:1;
}

.home-middle h3
{
	font-size:34px;
	font-weight:400;
	color:#414099;
	margin:0;
	line-height:1;
}

.home-bottom
{
	padding:40px 0;
	background:#ededed;
	position:relative;
}

.home-bottom .featuredpage
{
	padding:0 30px;
	width:33.3333%;
	float:right;
}

.home-bottom .featuredpage article
{
	text-align:center;
	border:2px solid #414099;
}

.home-bottom .featuredpage article .entry-title
{
	margin:0;
	background:#414099;
	padding:5px 0;
}

.home-bottom .featuredpage article .entry-title a
{
	text-decoration:none;
	color:#fff;
	font-weight:400;
}

.home-bottom .featuredpage article .entry-title a:hover
{
	color:#cacae3;
}

.home-bottom .featuredpage article img
{
	margin-bottom:-9px;
}

.zigzag
{
	position:absolute;
	bottom:-8px;
	width:100%;
	background:url(images/zigzag.png) repeat-x;
	height:17px;
	z-index:2;
}


/* Inner Pages
--------------------------------------------- */

figcaption
{
	font-size:30px;
}

.gallery-icon
{
	border:2px solid #414099;
}

.gallery-icon img
{
	margin-bottom:-9px;
}

/*Site Footer
---------------------------------------------------------------------------------------------------- */


.site-footer
{
	color: #aaa;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 40px 0;
	text-align: center;
	text-transform: uppercase;
}

.site-footer a
{
	color: #aaa;
}

.site-footer a:hover
{
	color: #31b2ed;
}

.site-footer p
{
	margin: 2px 0;
}

.footer-widgets .wrap
{
	max-width:100%;
	
}

.footer-widgets-1
{
	background:url(images/header-bg.png) repeat;
	padding:50px 0 40px;
	float:right;
}

.footer-widgets-1 section
{
	width:560px;
	margin:0 auto;
}

.footer-widgets-1 h4,
.home .footer-widgets-1 h2
{
	font-size:27px;
	color:#414099;
	font-weight:600;
	text-align:center;
	line-height:1.2;
}

.footer-widgets-2
{
	background:#414099;
	padding:30px 0;
	float:right;
}

.footer-widgets-2 .menu
{
	margin:0;
}

.footer-widgets-2 .menu li
{
	display:inline;
}

.footer-widgets-2 .menu a
{
	color:#cacae3;
	font-size:17px;
	border-right: 1px solid #cacae3;
	text-decoration:none;
	padding:0 15px;
}

.footer-widgets-2 .menu li:first-of-type a
{
	border:none;
}

.footer-widgets-2 .menu li ul.sub-menu
{
	display:inherit;
	padding:0;
}

/* Media Queries
--------------------------------------------- */

@media only screen and (max-width: 1360px) {
	
	.wrap
	{
		max-width:1100px;
	}
	
	.header-image .site-title > a
	{
		width:195px;
		height:58px;
	}
	
	.menu-primary li a
	{
		font-size:18px;
		padding:0 16px;
	}
	
	.home-middle .widgettitle
	{
		font-size:40px;
	}
	
	.home-middle h3
	{
		font-size:30px;
		margin-bottom:10px;
	}
	
	.home-middle p
	{
		font-size:20px;
		line-height:1.4;
	}
	
}

@media only screen and (max-width: 1150px) {
	
	.wrap
	{
		max-width:900px;
	}
	
	.header-image .site-title > a
	{
    height: 38px;
    width: 125px;
	}
	
	.nav-primary
	{
		width:86%;
		margin-top:9px;
	}
	
	.menu-primary li a
	{
		font-size:16px;
		padding:0 13px;
	}
	
	.home-middle .widgettitle
	{
		font-size:30px;
	}
	
	.home-middle h3
	{
		font-size:24px;
		margin-bottom:10px;
	}
	
	.home-middle p
	{
		font-size:16px;
		line-height:1.4;
	}
	
	.footer-widgets-2 .menu a
	{
		font-size:16px;
	
}
@media only screen and (max-width: 910px) {
	
	.wrap
	{
		max-width:100%;
		padding:0 20px;
	}
	
	.home-top .wrap,
	.footer-widgets .wrap
	{
    padding: 0;
	}
	
	.home-bottom .featuredpage
	{
		padding:0 10px;
	}

/* Responsive menu */

.sub-menu-toggle,
 .menu-toggle
{
	display: block;
	visibility: visible;
}

.nav-primary,
 .nav-primary .sub-menu
{
	width: 100%;
	display: none;
}

button.menu-toggle
{
	display: block;
	float: left;
	background:none;
	border:none;
	padding: 0;
	color: transparent;
	overflow: hidden;
	width: 50px;
	height: 50px;
	margin-top:-10px;
}

button.menu-toggle:before
{
	color: #000;
	content: "\f394";
	font: 50px 'ionicons';
	margin:auto;
}

.menu-toggle.activated::before
{
	content: "\f2d7";
	right: 16px;
}

.sub-menu-toggle
{
	position: absolute;
	left: 0;
	top: 0;
	background: transparent;
	padding: 0;
	border:none;
}

.sub-menu-toggle:before
{
	content: "\f123";
	color: #000;
	font: normal 16px/1 'ionicons';
	padding: 0;
	cursor: pointer;
}

.nav-primary li
{
	width: 100%;
	position:relative;
	margin-bottom:10px;
}

.menu-primary li a
{
border:none;
}

.nav-primary .sub-menu
{
	position: static;
	border: none;
	opacity: 1;
}

.nav-primary  li .sub-menu
{
	padding: 10px 0;
	background:none;
}

.nav-primary li .sub-menu a
{
	background: #fff;
	border: none;
	width: 100%;
	font-size:14px;
	padding:10px 20px;
}

.menu-primary .sub-menu li:first-of-type a
{
	border:none;
}

.nav-primary li .sub-menu .sub-menu
{
	margin: 0;
	background: #f8f8f8;
}

.nav-primary li .sub-menu .sub-menu a
{
	background: #f8f8f8;
}

.nav-primary a
{
	font-size: 18px;
	margin: 0;
	padding: 10px 0;
}


.nav-primary .menu-primary
{
	padding: 30px;
	background: #f8f8f8;
	float: right;
	width: 100%;
	margin:0;
}

/* LINE FORM TRANSFORMATION */

.form-line
{
	padding:30px;
}
.form-line .widget-form .wpcf7-form-control-wrap
{
	width:100%;
	float:none;
	margin-left:0;
	height:50px;
	display:block;
}

.form-line .widget-form input[type="submit"]
{
	width:100%;
	float:none;
}

.form-line .widget-form .checkbox-361
{
	position:static;
}

/* BOX FORM TRANSFORMATION */

.form-box
{
	padding:30px 30px 70px;
	position:relative;
	float:right;
	width:100%;
}

.form-box .widget-form .wpcf7-form-control-wrap
{
	width:29%;
	float:right;
	margin-left:1%;
	height:auto;
}

.form-box .widget-form input[type="submit"]
{
	width:10%;
	float:right;
}

.form-box .widget-form .checkbox-361
{
	position:absolute;
	right:30px;
	bottom:30px;
	width:100%;
}

}

@media only screen and (max-width: 770px) {
	
	img.alignright
	{
		margin-bottom:40px;
		width:100%;
		padding-left:100px;
	}
	
}

@media only screen and (max-width: 650px) {
	
	.home-bottom .featuredpage,
	.footer-widgets-1 section
	{
		width:100%;
		padding:0 100px;
		margin-bottom:20px;
	}
	
	.footer-widgets-2 .menu a
	{
		font-size:14px;
	}
	
	.top-contact a.header-phone,
	.top-contact a.header-mail
	{
		color:transparent;
		width:25px;
		height:25px;
		overflow:hidden;
		display:block;
		padding:0;
		margin-right:10px;
		float:left;
	}
	
	body
	{
		font-size:16px;
	}
	
	h1
	{
		font-size:40px;
	}
		img.alignright
{
	padding:0;
}
	
	.gallery-columns-4 .gallery-item {
    width: 50%;
}

figcaption
{
	font-size:20px;
}
	
}

@media only screen and (max-width: 450px) {
	
	.home-bottom .featuredpage,
	.footer-widgets-1 section
	{
		padding:0;
	}
	
	.footer-widgets-1
	{
		padding: 30px 20px;
	}
	
	.gallery-columns-4 .gallery-item {
    width: 100%;
}

}